<chapter fileref='tcltidy.xml'>
  <title>TclTidy</title>
  <subtitle>Cleanup HTML With Tcl</subtitle>

  <chapterinfo>
    <revhistory>
      <revision>
	<revnumber>1.0</revnumber>
	<date>20011206</date>
	<authorinitials>SRB</authorinitials>
	<revremark>
	  <para>Initial version</para>
	</revremark>
      </revision>
    </revhistory>
  </chapterinfo>

  <para>The TclTidy package provides a Tcl wrapper for Dave Raggett's Tidy program.  In fact, it turns Tidy into a library that can be linked into other applications.</para>

  <section>
    <title>Download and Installation</title>

    <para>How to download the package and install it.</para>
  </section>

  <section>
    <title>Documentation</title>

    <para>Pointers to the reference manual, programming documentation and papers.</para>
  </section>

  <section>
    <title>Contributing</title>

    <para>Contributions of any kind to the project are welcome.</para>

    <section>
      <title>Reporting Bugs</title>

      <para>An important contribution you can make is to test the package and report any bugs.  Use SourceForge bug tracking to report problems or request features.</para>
    </section>

    <section>
      <title>Sponsorship</title>

      <para>The TclTidy package owes its existance to (the now defunct) Ajuba Solutions.</para>
    </section>
  </section>

  <section>
    <title>Tutorial</title>

    <para>Link to the tutorial.</para>
  </section>

  <section>
    <title>Discussion</title>

    <para>Mailing lists, newsgroups.</para>
  </section>
</chapter>
